/* BODY‘®« */
A:link {color: #ff3300;}
A:visited {color: #009900;}
A:active  {color: #ff0000; background-color: #ffffcc;}
A:hover {color: #ff0000; background-color: #ffff99;}
A {text-decoration: none}
body {
 color: #303050;
 font-size: 16px;
 font-family: osaka, ‚l‚r ‚oƒSƒVƒbƒN;
 background-color :#FFFACD;
 text-align: center;
}
select	{background-color:#cc9966; color:#FFFFFF;}
.button	{background-color:#cc9966; color:#FFFFFF; border-color:#FFFFFF;}

/* OVERLINE(<span class="upperline"></span>) */
.upperline { text-decoration: underline; text-underline-position: above; } 
/* UNDERLINE(<span class="underline"></span>) */
.underline { text-decoration: underline; text-underline-position: below; } 

h1#title { /* <h1 id="title"></h1> */
 color: #ffcc33;
 font-weight: bold;
 border-style: dotted; /* Œrü‚ÌŽí—Þ none(ü–³),dotted(“_ü),dashed(‘e‚¢“_ü),solid(ŽÀü),double(“ñdü),groove(’Jü),ridge(ŽRü),inset(“àü),outset(ŠOü),inherit(Œp³) */
 border-width: 0px 0px 0px 0px;
 border-color: #FF9966;
 text-align: center;
 background: #fff3b5;
 margin: 0px 0px 0px 0px; /* ŠO‘¤‚Ì—]”’ */
 padding: 0px 0px 0px 0px; /* “à‘¤‚Ì—]”’ */
}
h3#update {
 color: #808000;
 font-weight: bold;
 border-style: solid;
 border-width: 0px 0px 1px 8px;
 border-color: #808000;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 5px;
}
h4#subtitle {
 color: #ff88cc;
 font-weight: bold;
 border-style: dotted;
 border-width: 0px 0px 0px 0px;
 border-color: #FF9966;
 text-align: center;
 background: #fff3b5;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
}
h5#navi {
 color: #303050;
 font-weight: normal;
 border-style: solid;
 border-width: 1px 0px 0px 0px;
 border-color: #FF9966;
 text-align: right;
 background: #ffcc99;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
}
.topmenu {
 color: #cc6666;
 border-style: solid;
 border-width: 0px 0px 0px 8px;
 border-color: #cc3333;
 text-align: left;
 font-size: 100%;
 font-weight: bold;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 5px;
}
DIV#dotted {
  padding: 1ex 1ex;
  border-style: dashed;
  border-width: 1px;
  border-color: #999999;
}